Subject: Re: 1/144 Cf-18 3 Wing
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 19 Aug 2002 18:01:03 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Don Ryan" <[email-masked]>
To: <[email-masked]>
Sent: Friday, July 19, 2002 7:07 PM
Subject: 1/144 Cf-18 3 Wing

> Hi Steve:
>
> I am glad I enlightened you a little on the 1/144 Leading Edge decal sheet
(you and your site have certainly enlightened me tons). I purchased it at
Uncle Bills Hobbies in Calgary. I think it might be tough to find now?? I
bought it after I could not find a 1/72 scale copy of the scheme (too bad).
So I thought the 1/144 is better than nothing. One thing about the sheet
though. The false canopy seems to be more black then the Gunship Grey it
should be. On my small Cf-18 I elected to mask the area off and paint it
Gunship Grey (I forgot to add that to my litte write up I sent you). I sent
six images to you (the best of the lot...I need to work on my photography
skills if I am going to keep sharing my models with others). I hope you like
it. Thanks again for your interest. Let me know if I can help out in any
other way.
> Thanks
> Don
>
>
> Join 18 million Eudora users by signing up for a free Eudora Web-Mail
account at http://www.eudoramail.com
>